开源改变世界!!

如何将 grbl 0.9i 升级到最新版本 1.1 #711

推推 grbl 1年前 (2023-01-27) 146次浏览
关闭
jmennl 打开了这个问题 2019 年 8 月 10 日 · 2 条评论
关闭

如何将 grbl 0.9i 升级到最新版本 1.1#711

jmennl 打开了这个问题 2019 年 8 月 10 日 · 2 条评论

注释

如何将 grbl 0.9i 升级到最新版本 1.1 #711
jmennl 评论了 2019 年 8 月 10 日  

这是我的新项目,需要一些帮助。

https://1drv.ms/u/s!Aj0D-HJpPw_dlWtdzFG7ymwwWGDe

https://1drv.ms/u/s!Aj0D-HJpPw_dlWoLwqpk_1H5Vlzb

https://1drv.ms/v/s!Aj0D-HJpPw_dlW4TsKTByH2iJmnP

这是我用 10w 激光和 sainsmart v2 bord 和 grbl 0.9i grbl corexy 构建的
但是我知道我有一个小问题 lasergrbl 软件它工作正常软件和硬件
只有 grbl 0.9i 不支持激光 $30 / 31/32,当我使用 grbl 1.1 时,我会再次遇到 45 度启动问题。我的问题是如何将 0.9i 升级到 1.1 最新版本或如何添加命令

问候jmennl

如何将 grbl 0.9i 升级到最新版本 1.1 #711
所有者

如果您使用 CoreXY 机器,您应该为 CoreXY 配置和编译 grbl 1.1,这不是默认的固件配置。在 grbl 页面上阅读或询问它,而不是在这里:https ://github.com/gnea/grbl/issues?utf8=✓&q=is%3Aissue+corexy